@charset "utf-8";
/* CSS Document */
/* ***********   padding, margin  ********** */
html{overflow-y:auto;overflow-x:hidden;-webkit-text-size-adjust:none;}
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
html,body,div,ul,li,dl,dd,dt,a,ol,u,i,b,br,p,span,hr,label,input,select,textarea,button,form,h1,h2,h3,h4,h5,h6,font,strong,em,iframe,img,tr,th,td,q,abbr,acronym{margin:0;padding:0;list-style:none;}
q:before, q:after {content:'';}
abbr,acronym{border:0;}
body{padding:0;margin:0;font: 12px/1.5 "Microsoft YaHei",微软雅黑,'宋体',tahoma,Verdana,arial,sans-serif;color:#000;}
a{color:#000;text-decoration:none; outline:none;}
a:hover{color:#F00;text-decoration:none;}
a img {border:none; }
.left,.fl{float:left;}
.right,.fr{float:right;}
ul,li{ list-style:none; padding:0; padding:0;}
.clearfix:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
textarea{resize:none;}
/* clear */
.clearfix:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */
.clear,.cc{clear:both;font-size:0px;line-height:0px;height:0px;	margin-top:-1px;overflow:hidden;}
h1,h2,h3,h4,h5,h6{ font-weight: normal; }
.more  { float:right; }
.clear-1{ clear:both; margin:0; overflow:hidden; visibility:hidden;  font-size: 0; content: "."; clear: both; height: 0; padding:5px 0; }
.clear-1:after{content:".";display:block;height:0;clear:both;visibility:hidden;padding:5px 0; }
input, textarea { padding:0px;  outline:0 none;}
li, input ,textarea{vertical-align: middle; outline:0 none;}
i{font-style: normal;}
.jump-info .btn-group{ padding-left:0px!important;}

/***漂浮***/
.j-float{position:relative;z-index:99999;display:none;}
.j-float .img_title{display:none;}
.j-float .float-close{position:absolute;width:43px;height:11px;right:0px;bottom:-10px;}
.j-float .float-close img{cursor:pointer;}
/************头部 ***********/
body{
    background: url("./../images/Bgm.jpg") repeat-x left top #63c8fc;
    margin: 0px auto;
    font-size: 12px;
    font-family: "微软雅黑",'Microsoft Yahei';
    line-height: 30px;
}
.header{
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.header-top{
    width: 100%;
    height: 30px;
    line-height: 30px;
    background: url("./../images/TopBg.jpg") repeat-x center top;
}
.header_topLeft,.header_topLeft a{
    color: #fff;
}
.member_info a{margin-right: 4px;}
.header_topRight{margin-right: 22px;font-weight: bold;}
.header_topRight a{color: #fff;font-size: 14px;font-weight: bold;margin-right: 5px;}
.banner{width: 100%;height: 128px;}
.navBox{height: 43px;background: url("./../images/menu_bg_04.png") repeat-x center top;width: 1002px;border-radius: 6px;}
.navBox_box{position:relative;height: 43px;line-height: 43px;padding: 0 28px 0 28px;background: url("./../images/menu_bg_02.png") no-repeat top left;}
.navBox_box ul .main_menuLi{
    width: 116px;
    float: left;
    font-size: 14px;
    text-align: center; 
}
.navBox_box ul .main_menuLi a{font-weight: bold;color: #fff;}
.navBox_box ul li .span_line{opacity: .6;-webkit-filter: alpha(opacity=60);filter: alpha(opacity=60);color: #fff;}
.drap_menu{
    position: absolute;
    top:43px;left: 0;z-index: 99;background-color:#c4dbed;width: 1002px;
    height: 30px;line-height: 30px;
    color: #000;
    font-size: 12px;
    display: none;
}
.navBox_box ul .main_menuLi .drap_menu a{color: #000;font-weight: normal;margin-right: 6px;}
.navBox_box ul .main_menuLi .drap_menu a:hover{color: #f00;}
.drap_menu_a{
    width:auto;
    margin-left: 28px;
    text-align: left;
}
.drap_menu_a1{
    width:auto;  
    text-align: left;
    text-indent: 88px;
}
.drap_menu_a2{text-indent: 340px;}
.drap_menu_a3{
    width:auto;
    text-indent: 567px;  
}
.header_bottom{width: 100%;height: 32px;background: url("./../images/ssBg.jpg") repeat-x center left;line-height: 32px;}
.leftTime{width: 259px;}
.tips-box{
    width: 373px;
    height: 30px;
    overflow: hidden;
}
.tips-box span.tips_title{
    width: 80px;
    padding-left: 13px;
    color: #F00;
    font-weight: bold;
    display: block;
    text-align: right;
}
.tips_main{width: 270px;height: 30px;overflow: hidden;}
.tips_main ul li a{
    display: block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.search-box{margin-right: 20px;}
.search_title{width: 82px;text-align: right;float: left;font-weight: bold;font-size: 12px;}
.search-box form{font-feature-settings: right;font-size: 0;}
.txt_input{height: 18px;border: 1px solid grey;width: 151px;margin-right: 9px;text-indent:1em;padding: 0;font-size: 12px;}
.submit_btn{cursor: pointer;}


/*头部结束*/ 
 .container{ width:1002px;margin-right: auto;margin-left: auto;padding-left: 0;padding-right: 0; }
 .main_content{
    background: #fff;
    width: 100%;
    height: auto;
    margin:0 auto;
}
 
/************底部 on************/
.footer{
    width: 100%;
    height: auto;
    padding-top: 8px;
    background: #fff;
    margin: 0 auto;
}

.footer-box{
    width: 100%;
    min-height: 145px;
    position: relative;
    border-top: 3px solid #2075CF;
}
.footer_main{
    position: absolute;
    right: 0;
    top: 0;
    width: 888px;
    text-align: center;
}
.left-icon{
    width: 80px;
    height: auto;
    position: absolute;
    top: 30px;
    left: 170px;
    text-align: left;
}
.bot-xxjb{
    width: 165px;
    height: auto;
    position: absolute;
    top: 48px;
    left: 10px;
    text-align: left;
}
.bot-xxjb img{max-width:100%;height:auto;}

.jiucuo{position: absolute;right: 10px;top: 30px;}

/*分页/翻页*/
.pagination{clear:both;width:100%;text-align:right;margin:10px 0 5px;padding:3px 0;line-height:30px;font-size:14px;font-family:"Microsoft YaHei";}
.pagination a,.pagination span{display:inline-block;border:1px solid #ddd;color:#666;margin:3px;padding:0 10px;text-decoration:none;white-space:nowrap;height:30px;border-radius:3px;}
.pagination a:hover{background:#0271b6;border:1px solid #0271b6;color:#fff !important;}
.pagination a.active{border:1px solid #0271b6;color:#fff;}
.pagination span.current,.pagination span.current:hover{background:#0271b6;border:1px solid #0271b6;color:#fff;}
.pagination span.disabled,.pagination span.disabled:hover{border:1px solid #ddd;color:#cfcfcf;background:#f9f9f9;}
.pagination a.text,.pagination a.text:hover{color:#fff;background:#0271b6;border:#0271b6 1px solid;cursor:text;}
.pagination a.pagemore,.pagination a.pagemore:hover{color:#666;background:#fff;border:1px solid #fff;cursor:text;padding:0 3px;}
.pagination .total{border:0;height:32px;padding:0;line-height:32px;}
.pagination .inputBar{border:0;height:32px;padding:0 2px 0 5px;line-height:32px;}
.pagination .inputBar input{width:20px;text-align:center;height:26px;line-height:26px;padding:2px 5px;border:#ddd 1px solid;margin:-3px 3px 0;*margin:-1px 3px 0;_margin:-1px 3px 0;background:#eee;vertical-align:middle;border-radius:3px;}
.pagination .inputBar button{display:inline-block;background:#0271b6;border:0;height:32px;color:#fff;border-radius:3px;padding:0 8px;margin:-3px 3px 0;*margin:-1px 3px 0;_margin:-1px 3px 0;}
/*搜索页面*/

/*文章页*/

/*外链提示 > 弹窗*/
.ui-dialog-title{font-family:"Microsoft YaHei",微软雅黑;}
.ui-dialog-content{font-family:"Microsoft YaHei",微软雅黑;}
.ui-dialog-content .jump-info p{word-break:break-all;}
.ui-dialog-content .btn-group{padding-top:20px;text-align:center;display:block;}
.ui-dialog-content .btn-group .btn{display:inline-block;float:none;padding:0;margin:0 15px;border:0;cursor:pointer;outline:none;width:100px;height:36px;line-height:36px;font-size:14px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.ui-dialog-content .btn-group .btn-yes{background:#1b50a0;color:#fff;}
.ui-dialog-content .btn-group .btn-no{background:#eee;color:#666;}

/* 首页飘窗对联 */
.left-duilian{
    position: fixed;
    width: 76px;
    height: auto;
    position: fixed;
    left: 50%;
    top: 10%;
    margin-left: -580px;
    z-index: 999;
}
.duilian-closeBtn{width: 100%;text-align: right;cursor: pointer;height: 30px;line-height: 30px;}
.duilian-closeBtn:hover{color: #d00;}
.right-erweima{
    position: fixed;
    width: 155px;
    right: 10px;
    top: 25%;
    z-index: 999; 
}
.img_title{display: none;}
.newscontnet img,.newscontnet table{
    max-width: 100%!important;
}

/*----搜索----*/
.lmcontain{background-color: #fff;}
.ssy_container{padding: 15px;margin:auto; border: 1px solid #ddd; margin-bottom: 20px;}
.ssy_leftbar{width:220px;height:auto;margin-bottom:50px; float: left;}
.fenlei_tit,.searchType-title{height:34px;line-height:34px;font-size:16px;font-weight:bold;color:#333;}
.total_wz,.searchType-column{height:auto;margin-bottom:10px;padding:8px 0 8px 20px;background:#f1f1f1;font-size:14px;}
.total_wz ul li,.searchType-column ul li{height:30px;line-height:30px;}
.total_wz ul li a:hover,.total_wz ul li a.active,.searchType-column ul li a:hover,.searchType-column ul li a.active{text-decoration:underline;color:#de3e40;}
.ssy_rightbar{width:730px;height:auto;padding-top:30px; float: right;}
.ssy_rightbar .warm-prompt{line-height:30px;font-size:14px;color:#666;}
.result_title{padding-right:18px;font-size:15px;float:right;text-align:right;width:auto;height:30px;line-height:30px;color:#8a8a8a;}
.ssy_rightbar .search-list{height:auto;margin-bottom:15px;}
.ssy_rightbar .search-list li.search-title{line-height:26px;font-weight:bold;font-size:18px;}
.ssy_rightbar .search-list li.search-title a{}
.ssy_rightbar .search-list li.search-title a:hover{text-decoration:underline;}
.ssy_rightbar .search-list li a span,.ssy_rightbar .search-list li span{color:#cd3501;}
.ssy_rightbar .search-list li.search-info{line-height:22px; height:auto; margin-bottom:5px;    white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.ssy_rightbar .search-list li.search-column{color:#0384ce;line-height:22px;}
.ssy_rightbar .search-list li.search-url{height:auto;line-height:22px; color:#008000;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.ssy_rightbar .search-list li.search-url span.date{padding-left:14px;color:#008000;}
.ssy_rightbar .search-list li.search-url a{color:#008000;}
.ssy_rightbar .search-list li.search-url a:hover{text-decoration:underline;}
.container_seacrh .footer{margin-top: 0;}
